<?php
  
  $config = [
    //'DB_DRIVER'   => 'mysql',
    'DB_HOST'     => 'cdn.teambr.live',
    'DB_USERNAME' => 'root',
    'DB_PASSWORD' => '01Kzru53',
    'DB_NAME'     => 'bd_iptv',
    'DB_PORT'     => 7999,
  ];
 
  foreach ($config as $key => $value) {
    putenv("$key=$value");
  }
?>
